> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Review Issued Scope



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/report-generations/scope-review
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/report-generations/scope-review:
    get:
      tags:
        - Report Generations
      summary: Review Issued Scope
      operationId: ReportGenerationsController_reviewIssuedScope_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: lines
          required: false
          in: query
          schema:
            enum:
              - all
              - changed
            type: string
        - name: toRevisionId
          required: false
          in: query
          schema:
            type: string
        - name: fromRevisionId
          required: false
          in: query
          schema:
            type: string
        - name: issueId
          required: false
          in: query
          schema:
            type: string
        - name: mode
          required: true
          in: query
          schema:
            enum:
              - issue_snapshot
              - issue_changes
              - revision_compare
            type: string
        - name: projectId
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IssuedReportScopeReviewResponseDto'
components:
  schemas:
    IssuedReportScopeReviewResponseDto:
      type: object
      properties:
        items:
          type: array
          items:
            type: object
            properties:
              slotId:
                type: string
              refNumber:
                anyOf:
                  - type: string
                  - type: 'null'
              name:
                anyOf:
                  - type: string
                  - type: 'null'
              area:
                anyOf:
                  - type: string
                  - type: 'null'
              quantity:
                anyOf:
                  - type: string
                  - type: 'null'
              removed:
                type: boolean
            required:
              - slotId
              - refNumber
              - name
              - area
              - quantity
              - removed
            additionalProperties: false
      required:
        - items
      additionalProperties: false

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.